<?php
/*
+--------------------------------------------------------+
| O-BLOG - PHP Blog System                               |
| Copyright (c) 2004 phpBlog.CN                          |
| Support : http://www.phpBlog.cn                        |
| Author : ShiShiRui (shishirui@163.com)                 |
|--------------------------------------------------------+
*/
//error_reporting(7);
include_once("admin/cache.php");

if (!defined('BLOG')) {
	die('Access Denied');
}

if (!file_exists("cache/lastremark.php"))
{
	cache_lastremark();
}
require("cache/lastremark.php");

$lastRemarkT = template("lastRemark");
$lastRemarkT->assign($ads);
$lastRemarkT->assign('blogurl',$blogurl);
$lastRemarkT->assign("lastRemark",$lastRemark);
$lastRemark_data = $lastRemarkT->result();
unset($lastRemarks,$lastRemarkRe,$lastRemarkT)
?>